# Generated by Django 3.1.2 on 2020-10-24 07:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201024_1426'),
    ]

    operations = [
        migrations.AddField(
            model_name='kegiatan',
            name='nama',
            field=models.CharField(max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='peserta',
            name='nama',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
